.brand-detail-main {
  width: 7.5rem;
  margin: 0 auto;
  min-height: 12rem;
}

.brand-detail-navs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: #fff;
  padding-top: 0.3rem;
  margin-top: 0.88rem;
  margin-bottom: 0.2rem;
}
.brand-detail-navs.home {
  margin-bottom: 0;
}
.brand-detail-navs.navs2 a {
  width: 33.3%;
}
.brand-detail-navs a {
  width: 25%;
  margin-bottom: 0.3rem;
}
.brand-detail-navs li {
  height: 0.48rem;
  font-size: 0.3rem;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
}
.brand-detail-navs li.current {
  color: #f74645;
}
.brand-detail-navs li i {
  width: 1.19rem;
  height: 0.48rem;
}
.brand-detail-navs li i.tm {
  background: url("../img/brand-detail-test/tmqjd.png") center no-repeat;
  background-size: 100%;
  margin-top: -0.2rem;
}
.brand-detail-navs li i.jd {
  background: url("../img/brand-detail-test/jdqjd.png") center no-repeat;
  background-size: 100%;
  margin-top: -0.2rem;
}
.brand-detail-navs li i.official {
  background: url("../img/brand-detail-test/officialqjd.png") center no-repeat;
  background-size: 100%;
  margin-top: 0rem;
}

.brand-partner {
  margin-bottom: 0.2rem;
}

.brand-footer {
  padding: 0.5rem 0 0.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}
.brand-footer .tip {
  font-size: 0.3rem;
  color: #999;
  line-height: 0.5rem;
  text-align: center;
}
